#yt {
    position: absolute;
    top: -99999px;
    left: -99999px;
}

.player {
    height: 15vh;
    width: 100%;
    position: fixed;
    z-index: 1000000;
    bottom: 0;
    background: #1c1c1c;
    display: flex;
    flex-flow: row;
}

.player > div {
    flex-grow: 1;
    width: 33.3%;
}

/* INFO */

.player .info {
    display: flex;
    flex-flow: row;
    padding: 2.5vh;
}

.player .info > .text {
    vertical-align: center;
    padding: 2.5vh;
}

.player .thumbnail {
    height: 10vh;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

/* SLIDER */

.player .time {
    display: flex;
    margin: auto 0;
    font-weight: bold;
    align-items: center;
    justify-content: center;
}

.player .time .slider {
    width: 20vw;
    margin: 0 1rem;
    vertical-align: middle;
}

.player .time .timer {
    vertical-align: middle
}

/* BUTTONS */

.player .buttons {
    height: 10vh;
    font-size: 8vh;
    margin: auto 0;
    padding: 0 15vh;
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

#play {
    width: 5vh;
}